<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>kangarooDataCenterV3</artifactId>
        <groupId>com.hzya.frame</groupId>
        <version>${revision}</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <artifactId>base-buildpackage</artifactId>
    <packaging>war</packaging>
    <version>${revision}</version>
    <!-- 统一管理依赖版本-->
    <dependencies>
        <dependency>
            <groupId>com.hzya.frame</groupId>
            <artifactId>base-webapp</artifactId>
            <version>${revision}</version>
        </dependency>
        <dependency>
            <groupId>com.hzya.frame</groupId>
            <artifactId>fw-oa</artifactId>
            <version>0.0.1-SNAPSHOT</version>
        </dependency>
    </dependencies>

    <profiles>


        <profile>
            <id>ht</id> <!--开发环境-->
            <properties>
                <profile.active>ht</profile.active>
            </properties>
            <activation>
                <activeByDefault>true</activeByDefault>
            </activation>
        </profile>
        <profile>
            <id>httest</id> <!--开发环境-->
            <properties>
                <profile.active>httest</profile.active>
            </properties>
        </profile>
        <profile>
            <id>dev</id> <!--开发环境-->
            <properties>
                <profile.active>dev</profile.active>
            </properties>
        </profile>
        <profile>
            <id>xel</id> <!--相二林本地环境-->
            <properties>
                <profile.active>xel</profile.active>
            </properties>
        </profile>
        <profile>
            <id>llg</id> <!--开发环境-->
            <properties>
                <profile.active>llg</profile.active>
            </properties>
        </profile>
    </profiles>
    <build>
        <finalName>kangarooDataCenterV3</finalName>
    </build>

</project>
